## lua-copas 1.2.0

=== Makefile ===
# $Id: Makefile,v 1.3 2007/10/29 22:50:16 carregal Exp $

# Default prefix
PREFIX = /usr/local

# System's lua directory (where Lua libraries are installed)
LUA_DIR= $(PREFIX)/share/lua/5.1

install:
	mkdir -p $(LUA_DIR)/copas
	cp src/copas/copas.lua $(LUA_DIR)/copas.lua

clean:
