## lua-copas 1.1.5

=== debian/changelog ===
lua-copas (1.1.5-3) unstable; urgency=low

  * source format 3.0 (quilt)
  * bumped standards version to 3.9.2, no changes

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 22:55:05 +0200

lua-copas (1.1.5-2) unstable; urgency=low

  * build-depend on lua5.1-policy-dev >= 22
  * bumped standards version to 3.8.2, no changes

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 17:04:16 +0200

lua-copas (1.1.5-1) unstable; urgency=low

  * New upstream bugfix release

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 20 Apr 2009 10:18:19 +0200

lua-copas (1.1.4-1) unstable; urgency=low

  * new upstream bugfix release 
  * bumped standards version to 3.8.1, no changes needed
  * added ${misc:Depends} to Depends: 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 24 Mar 2009 23:07:15 +0100

lua-copas (1.1.3-1) unstable; urgency=low

  * new upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 21 May 2008 16:02:14 +0200

lua-copas (1.1.2-1) unstable; urgency=low

  * new upstream release
  * -dev package moved to section libdevel
  * bumped standards version to 3.7.3
  * added Homepage fields
  * updated Vcs-* fields

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 17 May 2008 21:11:15 +0200

lua-copas (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #442453)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 17 Aug 2007 12:03:31 +0200
