=== debian/control ===
Source: lua-copas
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), lua5.1-policy-dev (>= 32)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-copas
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-copas
Homepage: http://www.keplerproject.org/copas/

Package: liblua5.1-copas0
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, liblua5.1-socket2
Description: Copas is a dispatcher of concurrent TCP/IP requests for Lua 5.1
 Copas is a dispatcher of concurrent TCP/IP requests based on corutines.  A
 server registered with Copas should provide a handler for requests and use
 Copas socket functions to send the response. Copas loops through requests and
 invokes the corresponding handlers.

Package: liblua5.1-copas-dev
Architecture: all
Section: libdevel
Depends: ${misc:Depends}, liblua5.1-copas0 (>= ${source:Upstream-Version}), liblua5.1-copas0 (<< ${source:Upstream-Version}+1~)
Description: Documentation files for the copas library for the Lua language version 5.1
 This package contains the documentation for the Lua 5.1 copas library.
