=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-copas
#
version=3
http://luaforge.net/frs/?group_id=100  /frs/download.php/\d+/copas-([\d\.]*).tar.gz
