## lua-copas 1.1.6

=== debian/changelog ===
lua-copas (1.1.6-5) unstable; urgency=low

  * Update depends on liblua5.1-socket2 -> lua-socket 

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 03 May 2012 20:49:47 +0200

lua-copas (1.1.6-4) unstable; urgency=low

  * Fix lua module name

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 03 May 2012 20:41:04 +0200

lua-copas (1.1.6-3) unstable; urgency=low

  * Fixed dependency of transitional package liblua5.1-copas-dev

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 03 May 2012 17:33:50 +0200

lua-copas (1.1.6-2) unstable; urgency=low

  * Package description fixed, thanks Tollef Fog Heen for spotting it.
    (Closes: #671145) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 02 May 2012 14:01:56 +0200

lua-copas (1.1.6-1) unstable; urgency=low

  * New upstream release
  * Switch to dh-lua
  * Packages renames according to the new lua policy
  * Copyright format 1.0
  * debian/comapt set to 8
  * bumped standards version to 3.9.3 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Apr 2012 16:43:38 +0200
