=== debian/control ===
Source: lua-copas
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-copas
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-copas
Homepage: https://github.com/keplerproject/copas

Package: lua-copas
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-coxpcall, lua-socket
Replaces: liblua5.1-copas0 (<< 1.1.6-1~), liblua5.1-copas-dev (<< 1.1.6-1~)
Breaks: liblua5.1-copas0 (<< 1.1.6-1~), liblua5.1-copas-dev (<< 1.1.6-1~)
Provides: liblua5.1-copas-dev, liblua5.1-copas0, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Copas is a dispatcher of concurrent TCP/IP requests
 Copas is a dispatcher of concurrent TCP/IP requests based on corutines.  
 A server registered with Copas should provide a handler for requests and use
 Copas socket functions to send the response. Copas loops through requests and
 invokes the corresponding handlers.
 .
 This package also contains the documentation of copas.

Package: liblua5.1-copas0
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-copas
Description: Transitional package for lua-copas
 This is a transitional package to ease upgrades to the lua-copas
 package. It can safely be removed.

Package: liblua5.1-copas-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-copas
Description: Transitional package for lua-copas
 This is a transitional package to ease upgrades to the lua-copas
 package. It can safely be removed.
