## lua-copas 1.2.0

=== debian/changelog ===
lua-copas (1.2.0-4) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Ana Luiza Rodrigues da Silva <rodriguesa208@gmail.com>  Fri, 16 Jun 2023 19:38:27 -0300

lua-copas (1.2.0-3) experimental; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.6.2.

 -- Ana Luiza Rodrigues <rodriguesa208@gmail.com>  Sat, 27 May 2023 11:05:17 -0300

lua-copas (1.2.0-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995501)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 07:56:41 -0300

lua-copas (1.2.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 17 Jan 2021 15:18:54 +0100

lua-copas (1.2.0-1) unstable; urgency=low

  * New upstream release supporting lua 5.2
  * Packaging moved to git
  * Transitional packages removed

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 11 May 2012 09:55:44 +0200
