=== debian/control ===
Source: lua-copas
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-lua
Standards-Version: 4.6.2
Homepage: https://github.com/keplerproject/copas
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-copas.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-copas.git

Package: lua-copas
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-coxpcall, lua-socket
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Copas is a dispatcher of concurrent TCP/IP requests
 Copas is a dispatcher of concurrent TCP/IP requests based on corutines.  
 A server registered with Copas should provide a handler for requests and use
 Copas socket functions to send the response. Copas loops through requests and
 invokes the corresponding handlers.
 .
 This package also contains the documentation of copas.
