=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-copas
#
version=3
https://github.com/keplerproject/copas/downloads .*/copas-([\d\.]+).tar.gz
