=== debian/changelog ===
lua-copas (4.8.0-2) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support
  * Drop implicit LUA_VERSION which makes pkg this lua5.1-only

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 21:54:12 +0200

lua-copas (4.8.0-1) unstable; urgency=low

  * QA Upload.
  * New upstream version
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Vcs control header Vcs-Git.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Add upstream metadata
  * Add support for Lua 5.3 and 5.4
  * Update Homepage
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 23 Aug 2025 22:53:14 +0200
