=== debian/control ===
Source: lua-copas
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-lua
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/lua-team/lua-copas.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-copas
Homepage: https://lunarmodules.github.io/copas/

Package: lua-copas
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-coxpcall, lua-socket
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Copas is a dispatcher of concurrent TCP/IP requests
 Copas is a dispatcher of concurrent TCP/IP requests based on corutines.
 A server registered with Copas should provide a handler for requests and use
 Copas socket functions to send the response. Copas loops through requests and
 invokes the corresponding handlers.
 .
 This package also contains the documentation of copas.
